Bug 839146 - Various typos in man pages and message
Various typos in man pages and message
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-virtinst (Show other bugs)
rawhide
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Cole Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-11 01:54 EDT by Yuri Chornoivan
Modified: 2012-08-09 19:07 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 19:04:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to fix the typos (7.02 KB, application/octet-stream)
2012-07-11 01:54 EDT, Yuri Chornoivan
no flags Details

  None (edit)
Description Yuri Chornoivan 2012-07-11 01:54:11 EDT
Created attachment 597459 [details]
Patch to fix the typos

Description of problem: python-virtinst man pages and translatable message contain typos


Version-Release number of selected component (if applicable): git/master


How reproducible: always


Steps to Reproduce: open files from the patch attached
  
Actual results:
automatatically
prefering
installtion
specifyng
neccessarily
denyed
medel

Expected results:
automatically
preferring
installation
specifying
necessarily
denied
model

Additional info:
Thanks for fixing these typos.
Comment 1 Cole Robinson 2012-07-29 16:10:01 EDT
Thanks Yuri! I've pushed this patch now, and added you to AUTHORS.

http://git.fedorahosted.org/git?p=python-virtinst.git;a=commit;h=bec49d654d580cb17a191e04b30dbbe6f025677d
Comment 2 Fedora Update System 2012-07-29 16:51:51 EDT
python-virtinst-0.600.3-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-virtinst-0.600.3-1.fc17
Comment 3 Fedora Update System 2012-07-29 16:52:03 EDT
python-virtinst-0.600.3-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/python-virtinst-0.600.3-1.fc16
Comment 4 Fedora Update System 2012-07-30 00:56:57 EDT
Package python-virtinst-0.600.3-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-virtinst-0.600.3-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11255/python-virtinst-0.600.3-1.fc16
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-08-09 19:04:14 EDT
python-virtinst-0.600.3-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-08-09 19:07:30 EDT
python-virtinst-0.600.3-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.